<?php

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */ 
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */
                                                                                                
class MessageLocaleLang extends HordeLocaleLang {
   
   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index von $num";
   }
   
   function back_to ($current_mbox) {
      return "Zurück zu $current_mbox";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;
      
      if ($plural) $messages = 'Nachrichten';
      else $messages = 'Nachricht';
      
      $action_text = $lang->$action;
      return "Mailbox: $current_mbox: $action_text $num $messages nach $targetMbox";
   }

}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'Diese Nachricht nach:';
require('./locale/de/openwin.lang');

$lang->move_link = '[Verschieben]';
$lang->copy_link = '[Kopieren]';
$lang->moved = 'Verschoben';
$lang->copied = 'Kopiert';

$lang->attachment = 'Anlage';
$lang->source = '(Quelle)';
$lang->no_subject = '[kein Betreff]';

$lang->date = 'Datum';
$lang->to = 'An';
$lang->from = 'Von';
$lang->cc = 'Kopie';
$lang->replyto = 'Antwort-An';
$lang->subject = 'Betreff';
$lang->parts = 'Teile';

$lang->prev = '[vorherige]';
$lang->next = '[nächste]';
$lang->delete = 'Löschen';
$lang->reply = 'Antworten';
$lang->replyall = 'Allen antworten';
$lang->forward = 'Weiterschicken';
$lang->bounce = 'Weiterleiten';
$lang->saveas = 'Speichern Unter';
$lang->resume = 'Wiederaufnehmen';
$lang->compose = 'Nachricht erstellen';
$lang->add_to_contacts = 'Zu Kontakte hinzufügen';

$lang->delete_error = '<tr><th colspan=2>Es ist ein Fehler aufgetreten; Ihre Nachricht wurde nicht gelöscht.</td></tr>';

$lang->copy_error = '<B>Kopieren hat nicht funktioniert.</B>';
$lang->move_error = '<B>Verschieben hat nicht funktioniert.</B>';

$lang->alert_really_delete = 'Sind sie absolut sicher, daß Sie diese Nachrichten PERMANENT löschen möchten?';
$lang->no_mailbox_selected = 'Sie müssen zuerst eine Mailbox auswählen.';
?>
